Skip site navigation (1) Skip section navigation (2)

Problems with upgrading 6.3.1 to 6.4

From: PostgreSQL root user <postgres(at)home(dot)novapress(dot)com(dot)pl>
To: pgsql-admin(at)postgresql(dot)org
Subject: Problems with upgrading 6.3.1 to 6.4
Date: 1998-12-04 12:32:17
Message-ID: (view raw or whole thread)
Lists: pgsql-admin
I've got a problem with converting my old database from version 6.3.1 to
6.4. I tried pg_dumpall, but in the 6.4 psql cannot import it. It crashes
with error. Maybe someone knows any other conversion utility? I've got a
big database (pg_dumpall result is about 50MB), I am running linux 2.0.36.

   - Grych

pgsql-admin by date

Next:From: Oliver ElphickDate: 1998-12-04 13:45:21
Subject: Re: [ADMIN] Problems with upgrading 6.3.1 to 6.4
Previous:From: Pawel PierscionekDate: 1998-12-03 23:57:53
Subject: Re: [ADMIN] Install of DB fails...

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group